{
	"units": {
		"lbs": "lbs",
		"kg": "kg"
	},
	"equipment": {
		"raw": "Raw",
		"wraps": "Wraps",
		"single": "Single",
		"multi": "Multi",
		"straps": "Straps"
	},
	"sex": {
		"m": "Nam",
		"f": "Nữ"
	},
	"header": {
		"rankings": "Xếp hạng",
		"meets": "Giải đấu",
		"data": "Dữ liệu",
		"status": "Tình trạng dự án",
		"faq": "Câu hỏi thường gặp",
		"contact": "Liên hệ",
		"shop": "Shop",
		"supportus": "Ủng hộ chúng tôi"
	},
	"columns": {
		"place": "Thứ hạng",
		"formulaplace": "Xếp hạng",
		"liftername": "Tên",
		"federation": "Liên doàn",
		"date": "Ngày",
		"location": "Vị trí",
		"meetname": "Tên giải đấu",
		"division": "Hạng mục",
		"sex": "Giới tính",
		"age": "Tuổi",
		"equipment": "Equip",
		"weightclass": "Hạng cân",
		"bodyweight": "Cân nặng",
		"squat": "Squat",
		"bench": "Bench",
		"deadlift": "Deadlift",
		"total": "Total",
		"wilks": "Wilks",
		"mcculloch": "McCulloch",
		"glossbrenner": "Gloss",
		"num_lifters": "Lifters"
	},
	"country": {
	    "algeria": "Algeria",
	    "argentina": "Argentina",
	    "aruba": "Aruba",
	    "australia": "Australia",
	    "austria": "Austria",
	    "azerbaijan": "Azerbaijan",
	    "belarus": "Belarus",
	    "belgium": "Belgium",
	    "brazil": "Brazil",
	    "britain": "Britain",
	    "britishvirginislands": "British Virgin Islands",
	    "bulgaria": "Bulgaria",
	    "canada": "Canada",
	    "caymanislands": "Cayman Islands",
	    "china": "China",
	    "colombia": "Colombia",
	    "costarica": "Costa Rica",
	    "cotedivoire": "Côte d’Ivoire",
	    "czechia": "Czechia",
	    "denmark": "Denmark",
	    "ecuador": "Ecuador",
	    "egypt": "Egypt",
	    "elsalvador": "El Salvador",
	    "england": "England",
	    "estonia": "Estonia",
	    "fiji": "Fiji",
	    "finland": "Finland",
	    "france": "France",
	    "germany": "Germany",
	    "greece": "Greece",
	    "guatemala": "Guatemala",
	    "guyana": "Guyana",
	    "hongkong": "Hong Kong",
	    "hungary": "Hungary",
	    "iceland": "Iceland",
	    "india": "India",
	    "indonesia": "Indonesia",
	    "ireland": "Ireland",
	    "israel": "Israel",
	    "italy": "Italy",
	    "iran": "Iran",
	    "japan": "Japan",
	    "kazakhstan": "Kazakhstan",
	    "latvia": "Latvia",
	    "lithuania": "Lithuania",
	    "luxembourg": "Luxembourg",
	    "malaysia": "Malaysia",
	    "mexico": "Mexico",
	    "mongolia": "Mongolia",
	    "morocco": "Morocco",
	    "netherlands": "Netherlands",
	    "newcaledonia": "New Caledonia",
	    "newzealand": "New Zealand",
	    "nicaragua": "Nicaragua",
	    "norway": "Norway",
	    "northernireland": "N.Ireland",
	    "oman": "Oman",
	    "papuanewguinea": "Papua New Guinea",
	    "peru": "Peru",
	    "philippines": "Philippines",
	    "poland": "Poland",
	    "portugal": "Portugal",
	    "puertorico": "Puerto Rico",
	    "russia": "Russia",
	    "samoa": "Samoa",
	    "scotland": "Scotland",
	    "serbia": "Serbia",
	    "singapore": "Singapore",
	    "slovakia": "Slovakia",
	    "slovenia": "Slovenia",
	    "southafrica": "South Africa",
	    "southkorea": "South Korea",
	    "spain": "Spain",
	    "sweden": "Sweden",
	    "switzerland": "Switzerland",
	    "tahiti": "Tahiti",
	    "taiwan": "Taiwan",
	    "turkey": "Turkey",
	    "uae": "UAE",
	    "uk": "UK",
	    "ukraine": "Ukraine",
	    "uruguay": "Uruguay",
	    "usa": "USA",
	    "usvirginislands": "US Virgin Islands",
	    "uzbekistan": "Uzbekistan",
	    "venezuela": "Venezuela",
	    "vietnam": "Vietnam",
	    "wales": "Wales"
	},
	"buttons": {
		"search": "Tìm kiếm"
	},
	"selectors": {
		"equipment": {
			"raw": "Raw",
			"wraps": "Wraps",
			"raw_wraps": "Raw+Wraps",
			"single": "Single-ply",
			"multi": "Multi-ply"
		},
		"weightclass": {
			"all": "Tất cả hạng cân",
			"traditional": "Truyền thống",
			"ipfmen": "IPF Nam",
			"ipfwomen": "IPF Nữ"
		},
		"sort": {
			"by_squat": "Theo Squat",
			"by_bench": "Theo Bench",
			"by_deadlift": "Theo Deadlift",
			"by_total": "Theo Total",
			"by_allometric": "Theo Allometric Scaling",
			"by_glossbrenner": "Theo Glossbrenner",
			"by_mcculloch": "Theo McCulloch",
			"by_wilks": "Theo Wilk",
			"by_division": "By Division",
			"weight": "Theo cân nặng",
			"points": "Theo điểm"
		},
		"year": {
			"all": "Tất cả các năm"
		},
		"sex": {
			"all": "Tất cả giới tính",
			"m": "Nam",
			"f": "Nữ"
		},
		"fed": {
			"all": "All Feds",
			"all_tested": "All Drug-Tested Feds",
			"all_amateur": "All Amateur and Optionally Drug-Tested Feds",
			"international": "International",
			"regional": "Regional",
			"all_usa": "All United States Feds",
			"all_argentina": "All Argentinian Feds",
			"all_australia": "All Australian Feds",
			"all_canada": "All Canadian Feds",
			"all_czechia": "All Czech Feds",
			"all_finland": "All Finnish Feds",
			"all_germany": "All German Feds",
			"all_ireland": "All Irish Feds",
			"all_israel": "All Israeli Feds",
			"all_russia": "All Russian Feds",
			"all_uk": "All United Kingdom Feds",
			"all_ukraine": "All Ukrainian Feds"
		}
	},
	"lifter_page": {
		"personal_bests": "Personal Bests",
		"competition_results": "Competition Results"
	}
}
